/*CSS Reset*/
/*universal selector*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*type selectors*/
nav {
	font-family: 'JetBrains Mono', monospace;
	/*font-size: 2%;*/
	margin: 1%;
	background-color: #17252A;
	/*border: 2px solid white;*/
	color: #2b7a78;
	vertical-align: text-top;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

body {
	font-family: 'JetBrains Mono', monospace;
	background-color: #3AAFA9;
	color: white;
}

/*multiple selectors*/
.my_name, .title {
	font-family: 'Archivo Black', sans-serif;
}

.project1, .project2 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	width: 50%;
	border: 4px solid;
	border-color: #17252A;
	margin-bottom: 2rem;
}

#fname, #lname, #email, #question {
	width: 90%;
}

.submit_btn, .reset_btn {
	width: 90%;
}

/*class selectors*/
.title {
	color: #17252A;
}

.hcb_logos {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	border: 4px solid;
	border-color: #17252A;
	margin-bottom: 2rem;
	height: 200px;
	width: 300px;
}

.forms {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
	border: 4px solid;
	background-color: #17252A;
}

/*id selectors*/
#pre-footer {
	padding: 1rem;
	background-color: #17252A;
	color: #0B0B45;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

/*combinators*/
#pre-footer > div {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

